Subject: Re: CCL:molecular builder

From: "Wolf-Dietrich Ihlenfeldt" <[email-masked]>
Date: Fri, 15 May 1998 13:52:00 -0600

On May 12, 18:41, Rochus Schmid wrote:
> Subject: CCL:molecular builder
>
> Dear Netters,
>
> Please forgive me for asking that question, which came up a couple of
> times already, I know. But I am desperate and my question is rather
> specific:
>
> I am searching for a (simple!!!, 3D!) molecular builder:
>
> - it should run under UNIX/X and be free    (I know cerius2 and insightII
>                                              and and and ....)
>
> - it should be very simple   (I don't need ruberbands, rayshading etc. and
>                               it is only for a couple of atoms and not for
>                               proteins)
>
> - it should be able to add or delete atoms by mouse and change bond
>       length, angles and dihedrals by selecting the atoms.
>
> - it should be able to read and write the stuff as pdb or xyz or whatever
>
> I follow this mailing list for quite a while now and similar questions
> came up quite often, I know.
>
> So I know about gopenmol and xmol and viewmol and molden and vmd and a
> couple more. But none of these programs is what I'm looking for.
>
> To make that more clear:
> I really like xmol. It's simple and free etc. but you can't build
> molecules.
>
> And I really liked the UNICHEM interface by Cray. This was perfect to me
> but it is not free ;-)
>
> Is there anything on this beautifull world like that??
> I can't believe, that I'm the only one who needs that kind of software.
>
> Thanks in advance for any comment or hint.
> Happy computing,
>
> Rochus

Have your tried the free  WWW- or Email-based CORINA service?

http://www2.ccc.uni-erlangen.de/corina/

>
>-- End of excerpt from Rochus Schmid

--
Dr. Wolf-D. Ihlenfeldt
Computer Chemistry Center, University of Erlangen-Nuernberg
Naegelsbachstrasse 25, D-91052 Erlangen (Germany)
Tel (+49)-(0)9131-85-6579  Fax (+49)-(0)9131-85-6566